
.divPage {
    width:980px;
    margin:0 auto;
    overflow:hidden;
    /*background-color:#ffffff;*/
}

/**/
.crtPosition {
    line-height:30px;
    margin-top: 10px;
    text-align:left;
    height:30px;
    border:1px solid #dddddd;
    padding-left:15px;
}
    .crtpadding {
        padding-left:15px;
    }
     .crtPosition span a {
            color:#333333;
        }
/******************************************页中*****************************************/
.dsection {
    margin:10px auto;
}    
/**/
.bus {
    float:left;
    width:100%;
}
.busfix {
    height:45px;
}
.bustop{
    height:45px;
    line-height:45px;
    text-align:left;
    padding-left:60px;
    width:120px;
    float:left;/*!父元素浮动时对子元素的影响,不漂的话，右侧的div漂浮畸形*/
    background:url("../images/bus_ico.png")  no-repeat 14px center scroll transparent;
    color:#003498;
}

.busSearch {
    float:right;
    width:412px;
    height:45px;
    line-height:45px;
    text-align:right;
}
    .busSearch input {
        width:238px;
        height:26px;
        line-height:26px;
        border:1px solid #e2e3ea;
        border-top-color:#abadb3;
    }
    .busSearch .busBtn {
        background:url("../images/bs_red_bg.png") no-repeat center scroll transparent;
        height:28px;/*默认IE9 border:3px,input与button之间~10px间距，兼容模式：D7,无间距（且此处line-height出现问题？）*/
        width:69px;
        line-height:28px;
        color:#ffffff;
        margin-left:6px;
        
    }

.busctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    /*background:url("../../images/page_tab.png") no-repeat right 334px scroll transparent;*/
    height:376px;
    overflow:hidden;
    border-bottom:1px solid #dadee1;
}
.busctt ul {
    height:24px;
    margin:2px 0;
    text-align:left;
}
.busctt ul li {
    float:left;
    line-height:24px;
    height:24px;
    width:241px;
    overflow:hidden;
}
.busctt .theader {
    height:28px;
    padding-top:14px;
}
.busctt .theader li {
    height:28px;
    line-height:28px;
    font-weight:bold;
}
.theader .bheadtextl {
    width:161px;
    padding-left:80px; 
}
.busctt .bll {
    background:url("../../images/dot22.png") no-repeat scroll transparent 16px center;
    width:183px;
    padding:0 10px 0 25px;
}
.busctt .blm {
    width:243px;
    padding-right:10px;
}
.busctt .blr {/*样式优先级：标签-->class*/
    width:244px;
    padding-right:10px;
}

/*.buspage {
    height:32px;
    background:url("../../images/page_tab.png") no-repeat right bottom scroll transparent;
    margin-bottom:10px;
}*/

/**/
.PageListSplit {
}
.PageListSplit .pageRecord {
    display:none;
    float:left;
    margin-left:10px;
    max-width:450px;
}
.PageListSplit .pageBtn {
    float:right;
    margin-left:10px;
    max-width:450px;
}
.pageBtn .CPage {
    background-color:rgb(0, 38, 255);
    border-color:rgb(34,70,154);
    cursor:default;
    color:rgb(255,255,255);
}
.pageBtn a {
    display:block;
    float:left;
    width:34px;
    height:30px;
    line-height:30px;
    margin:0 5px;
    border:1px solid rgb(209,209,209);
    color:#676767;
}
.pageBtn .pnext {
    width:62px;
}
.pageBtn .inactive {
    cursor:default;
    /*display:none;*/
}
.pageBtn .pdots {
    border:0 none;
    cursor:default;
}
/****/
.wc {
    float:left;
    width:100%;
}
.wcfix ul {
    height:87px;
    margin-left:19px;
}
    .wcfix ul li {
        float:left;  
    }
    /*li与li a 属性设置width，IE7,8,9可行*/
    .wcfix ul li  {
        display:block;
        width:73px;/*li是行内元素,改block设置width时注意*/
        line-height:28px;
        margin:10px 0 4px 6px;
        background:url("../images/blue_bg.png") no-repeat center scroll transparent;
        color:#ffffff;
        
    }
    .wcfix ul li  a{
    	color:#ffffff;
    }
    
.wcfix li:hover {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}
    .wcfix .active {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}
/**/
.wctop{
    display:block;
    float:left;
    height:64px;
    width:116px;
    text-align:left;
    background:none;
    background:url("../images/wctw_ico.png") scroll no-repeat center top transparent;
    margin:10px 37px 10px 0px;
}
/*top与ctt之间存在兼容差距10px?*/
.wcctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    height:362px;
}
    .wcctt ul {
        height:24px;
        margin:2px 0;
        text-align:left;
    }
    .wcctt li {
        float:left;
        height:24px;
        line-height:24px;
        width:181px;
        color:#232323;
        overflow:hidden;
    }
.oldStyle {
    background-color:#f1f1f1;
}
.wcctt .wctheader {
    height:28px;
    padding-top:9px;
	
}
.wctheader li{
    height:28px;
    line-height:28px;
    font-weight:bold;
}
.wctheader .wheadtextl {
    width:170px;
    padding-left:80px;
}
.wctheader .wheadtextm1 {
    width:195px;
    padding-left:30px;
}
.wctheader .wheadtextm2 {
    width:100px;
    padding-left:8px;
}
.wctheader .wheadtextr,.wcctt .wclr {
    text-align:center;
        width:142px;
}
    .wcctt .wcll {
        padding:0 10px 0 25px;
        width:215px;
        background:url("../../images/dot22.png") no-repeat scroll transparent 16px center;
    }
    .wcctt .wclm1 {
        width:215px;
        padding-right:10px;
    }
     .wcctt .wclm2 {
        width:108px;
    }
.wcctt .dsicoa {
    background:url("../images/ds_ico_a.png") no-repeat center transparent;
}
.wcctt .dsicop {
    background:url("../images/ds_ico_p.png") no-repeat center transparent;
}


